
.stiMobileViewerGroupPanelContainer {    
    background: @MobileViewerMainPanelsBackgroundColor;
    border-left: 1px solid @MobileViewerControlsBorderColor;
    border-right: 1px solid @MobileViewerControlsBorderColor;
    border-bottom: 1px solid @MobileViewerControlsBorderColor;
}